import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PositionVisualComponent } from './position-visual.component';

describe('PositionVisualComponent', () => {
  let component: PositionVisualComponent;
  let fixture: ComponentFixture<PositionVisualComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PositionVisualComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PositionVisualComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
